{
    "object_add": {
        "wobz_inhalt": "Pro objekty, kter\u00e9 maj\u00ed v\u00edce ne\u017e jeden n\u00e1zev, nap\u0159. obecn\u00fd a v\u011bdeck\u00fd. To je obvykle p\u0159\u00edpad biologick\u00fdch a mineralogick\u00fdch objekt\u016f.<br><br>Vlevo: Dopl\u0148kov\u00fd n\u00e1zev<br>(maxim\u00e1ln\u011b 250 znak\u016f)<br><br>Vpravo: Pole n\u00e1zvu: nap\u0159. \u201eV\u011bda\u201c",
        "loka_inhalt": "Proto\u017ee p\u0159i p\u0159id\u00e1v\u00e1n\u00ed m\u00edst v kontextu ud\u00e1lost\u00ed m\u016f\u017eete zadat pouze m\u011bsto, vesnici atd., m\u016f\u017eete zde zadat p\u0159esn\u011bj\u0161\u00ed polohu: Nap\u0159\u00edklad ne \u201eStockholm\u201c (m\u011bsto, proto se zad\u00e1v\u00e1 u ud\u00e1losti > m\u00edsta), ale \u201eStockholm, Sodergatan 4\u201c.<br>Toto m\u016f\u017eete pou\u017e\u00edt nap\u0159\u00edklad pro fotografick\u00e9, biologick\u00e9 nebo mineralogick\u00e9 objekty. V t\u011bchto p\u0159\u00edpadech zde lze ulo\u017eit p\u0159esn\u00e9 informace o \u201em\u00edst\u011b n\u00e1lezu\u201c nebo \u201em\u00edst\u011b z\u00e1znamu\u201c.<br><br>Vlevo: Zde m\u016f\u017eete zadat libovolnou lokalitu.<br>P\u0159\u00edklad 1: \u201e5\u00b0 24` \u200b\u200b\u200b\u200b32``, 16\u00b0 12` 8``\u201c<br>P\u0159\u00edklad 2: \u201eBitterfeld, Marktplatz 4\u201c",
        "besch_inhalt": "Je na p\u0159edm\u011btu naps\u00e1no n\u011bco, co by st\u00e1lo za to zaznamenat zvl\u00e1\u0161\u0165? P\u0159idejte to sem.",
        "ausm_inhalt": "Zde je mo\u017en\u00e9 odd\u011blen\u00e9, diferencovan\u011bj\u0161\u00ed zad\u00e1v\u00e1n\u00ed m\u011br.<br>Nezapome\u0148te pros\u00edm zadat p\u0159\u00edslu\u0161n\u00e9 jednotky (v rozbalovac\u00ed nab\u00eddce).",
        "vergl_inhalt": "Existuj\u00ed n\u011bjak\u00e9 srovnateln\u00e9 p\u0159edm\u011bty v jin\u00fdch muze\u00edch? Zadejte je zde. M\u016f\u017eete zadat pouze n\u00e1zev muzea, kter\u00e9 dan\u00fd p\u0159edm\u011bt vlastn\u00ed, ale \u2013 pokud ho zn\u00e1te \u2013 m\u016f\u017eete tak\u00e9 zadat jeho invent\u00e1rn\u00ed \u010d\u00edslo (v dan\u00e9m muzeu). Pokud je p\u0159edm\u011bt dostupn\u00fd online, dal\u0161\u00ed mo\u017enost\u00ed je zadat p\u0159\u00edslu\u0161nou URL adresu.",
        "in": "v:",
        "as": "jako:",
        "for": "pro:",
        "by": "podle:",
        "at": "na:",
        "max250": "Maxim\u00e1ln\u011b: 250 znak\u016f",
        "unlimited_textlength": "Neomezen\u00e1 d\u00e9lka textu",
        "separated_measurements": "Samostatn\u00e1 m\u011b\u0159en\u00ed",
        "einu_inhalt": "Odkaz na z\u00e1pis v knize z\u00e1znam\u016f o p\u0159edm\u011btech\/Doklad o darov\u00e1n\u00ed",
        "invp_inhalt": "Zde m\u016f\u017eete zadat libovoln\u00e1 paraleln\u00ed nebo d\u0159\u00edve existuj\u00edc\u00ed invent\u00e1rn\u00ed \u010d\u00edsla<br><br>P\u0159\u00edklad 1: \u201eStar\u00e9 ID: V17-25,4.o\u201c<br>P\u0159\u00edklad 2: \u201e\u010c\u00edslo v KWM: A44521-7\u201c",
        "konv_inhalt": "<b>Pole: \u201eSvazek\u201c<\/b><br>Do kter\u00e9ho \u201esvazku\u201c objekt pat\u0159\u00ed?<br>P\u0159\u00edklad 1: \u201eSb\u00edrka Widermayr\u201c<br>P\u0159\u00edklad 2: \u201eS\u00eddlo Meyerbeer\u201c<br>(Maxim\u00e1ln\u011b 250 znak\u016f)<br><br><b>Pole: \u201eSou\u010d\u00e1st\u201c<\/b><br>Objekt je sou\u010d\u00e1st\u00ed ...<br>P\u0159\u00edklad: \u201eIV-14\u201c (Invent\u00e1rn\u00ed \u010d\u00edslo skupiny objekt\u016f)<br>(Nap\u0159\u00edklad v p\u0159\u00edpad\u011b sady konferen\u010dn\u00edch stolk\u016f, kter\u00e1 m\u00e1 invent\u00e1rn\u00ed \u010d\u00edslo, a \u0161\u00e1lku, kter\u00fd je sou\u010d\u00e1st\u00ed t\u00e9to sady a st\u00e1le m\u00e1 sv\u00e9 vlastn\u00ed invent\u00e1rn\u00ed \u010d\u00edslo - v takov\u00e9m p\u0159\u00edpad\u011b zadejte invent\u00e1rn\u00ed \u010d\u00edslo sady)<br>(Maxim\u00e1ln\u011b 250 znak\u016f)",
        "syst_inhalt": "<b>Pole: \u201eP\u0159edm\u011btov\u00e1 skupina\u201c<\/b> a <b>Pole: \u201eSystematick\u00fd\u201c<\/b><br><br>P\u0159edm\u011btov\u00e1 skupina (vlevo) nebo systematika (vpravo)<br><br>Stejn\u011b jako dosud<br>(maxim\u00e1ln\u011b 70, respektive 200 znak\u016f)",
        "vorb_inhalt": "Kdo vlastnil p\u0159edm\u011bt p\u0159ed jeho p\u0159ed\u00e1n\u00edm muzeu?<br><br>(Jm\u00e9no posledn\u00edho majitele)<br><br>P\u0159\u00edklad 1: \u201eHermann Meyerbeer, Ummendorf\u201c<br>P\u0159\u00edklad 2: \u201eVEB Kunstguss, M\u00e4gdesprung\u201c",
        "zuga_inhalt": "Z\u00e1znam: kdy\u017e ... okam\u017eik<br>Z\u00e1znam jako ... nap\u0159. \u201edar\u201c<br>Z\u00e1znam: pro ... (pokud zakoupeno: \u010d\u00e1stka a m\u011bna)",
        "obge_inhalt": "R\u016fzn\u00e9 informace z historie objektu",
        "schw_inhalt": "Kdy ... \u010cas zalo\u017een\u00ed<br>... jm\u00e9nem zakladatele<br>v ... (\u010c\u00e1stka a m\u011bna)",
        "vers_inhalt": "Kdy ... \u010cas zalo\u017een\u00ed<br>... jm\u00e9no zakladatele<br>v ... (\u010d\u00e1stka a m\u011bna)",
        "zust_inhalt": "Stru\u010dn\u011b, v\u00fdsti\u017en\u011b a rovnom\u011brn\u011b. V nejlep\u0161\u00edm p\u0159\u00edpad\u011b uve\u010fte jm\u00e9no deklaranta a \u010das odhadu. Del\u0161\u00ed vysv\u011btlen\u00ed lze p\u0159idat v \u010d\u00e1sti \u201eInformace o restaurov\u00e1n\u00ed\u201c.",
        "rest_inhalt": "Ve\u0161ker\u00e9 pozn\u00e1mky k procesu restaurov\u00e1n\u00ed, nejl\u00e9pe obsahuj\u00edc\u00ed informace o:<br>Kdy - kdo - co - za jakou cenu",
        "numbers": "\u010c\u00edsla",
        "classification": "Klasifikace",
        "object_history": "Historie objektu",
        "acquisition": "Z\u00edsk\u00e1v\u00e1n\u00ed",
        "values": "Hodnoty",
        "state": "St\u00e1t",
        "aktu_inhalt": "Kde se objekt pr\u00e1v\u011b te\u010f nach\u00e1z\u00ed (uvnit\u0159 muzea)?<br><br>P\u0159\u00edklad 1: \u201eSt\u00e1l\u00e1 expozice\u201c<br>P\u0159\u00edklad 2: \u201eDepot 4. M\u00edstnost 1\u201c<br>P\u0159\u00edklad 3: \u201eIV-1\u201c",
        "stan_inhalt": "Kde se objekt obvykle nach\u00e1z\u00ed?<br><br>P\u0159\u00edklad 1: \u201eSt\u00e1l\u00e1 expozice\u201c<br>P\u0159\u00edklad 2: \u201eDepot 4. M\u00edstnost 1\u201c<br>P\u0159\u00edklad 3: \u201eIV-1\u201c",
        "aust_inhalt": "Kdy byl objekt vystaven?<br><br>P\u0159\u00edklad 1: \u201e2005, V\u00fdstava: D\u011bti p\u00e1n\u016f\u201c<br>P\u0159\u00edklad 2: \u201e1997, Vstupn\u00ed hala M\u011bstsk\u00e9 banky, V\u00fdstava: Portr\u00e9ty d\u011bt\u00ed\u201c<br>P\u0159\u00edklad 3: \u201e2007, Moritzburg, Halle (z\u00e1p\u016fj\u010dka)\u201c<br>(... nebo je zadejte jako tabulku)",
        "verl_inhalt": "N\u00e1zev instituce, kter\u00e1 si p\u016fj\u010duje<br><br>P\u0159\u00edklad 1: \u201eKunsthalle Bremen\u201c<br>P\u0159\u00edklad 2: \u201eB\u00f6rdemuseum Ummendorf\u201c<br><br>Zde zadejte pouze aktu\u00e1ln\u00ed v\u00fdp\u016fj\u010dky",
        "ansp_inhalt": "Jm\u00e9no osoby odpov\u011bdn\u00e9 za objekt u p\u016fj\u010duj\u00edc\u00ed instituce",
        "vher_inhalt": "Data \u00fav\u011bru",
        "vlei_inhalt": "Pojistn\u00e1 hodnota, kterou lze nal\u00e9zt v aktu\u00e1ln\u00ed \u00fav\u011brov\u00e9 smlouv\u011b",
        "alei_inhalt": "Cokoli, co byste si cht\u011bli poznamenat k aktu\u00e1ln\u00edmu procesu vy\u0159izov\u00e1n\u00ed p\u016fj\u010dky",
        "at_museum": "Objekt v muzeu",
        "on_loan": "Objekt je moment\u00e1ln\u011b zap\u016fj\u010den",
        "urhe_inhalt": "Pozn\u00e1mky k autorsk\u00fdm pr\u00e1v\u016fm k objektu",
        "nure_inhalt": "Pozn\u00e1mky k pr\u00e1v\u016fm u\u017e\u00edv\u00e1n\u00ed objektu",
        "arec_inhalt": "Jak\u00e1koli jin\u00e1 pozn\u00e1mka k pr\u00e1vn\u00edmu statusu objektu",
        "noti_inhalt": "Prostor pro v\u0161echny druhy pozn\u00e1mek, nap\u0159. jak\u00e9 informace je\u0161t\u011b nebyly shrom\u00e1\u017ed\u011bny nebo upraveny, nebo kdo by mohl v\u011bd\u011bt v\u00edce<br><br>P\u0159\u00edklad 1: \u201eZdroj nezn\u00e1m\u00fd, v\u00fdzkum!\u201c<br>P\u0159\u00edklad 2: \u201eOpravdu muzeum vlastn\u00ed p\u0159edm\u011bt??? Nejsou k dispozici \u017e\u00e1dn\u00e9 pr\u00e1vn\u00ed spisy\u201c<br>P\u0159\u00edklad 3: \u201eHermann M\u00fcller, Stolzenberg 4, m\u016f\u017ee poskytnout dal\u0161\u00ed informace o tomto p\u0159edm\u011btu\u201c",
        "kurz_inhalt": "Pro d\u016fle\u017eit\u00e9 pozn\u00e1mky - Text p\u0159idan\u00fd zde bude zobrazen \u010dervenou barvou p\u00edsma.",
        "oaim_inhalt": "Tisk nebo soubor s obr\u00e1zkem ve vysok\u00e9m rozli\u0161en\u00ed ...<br>Zde si m\u016f\u017eete poznamenat, kde se v muzeu (nebo jeho po\u010d\u00edta\u010d\u00edch) nach\u00e1zej\u00ed obr\u00e1zky dan\u00e9ho objektu.",
        "odim_inhalt": "A\u0165 u\u017e jako v\u00fdtisk na pap\u00ed\u0159e nebo jako textov\u00fd \u010di obrazov\u00fd soubor ...<br>Zde lze uv\u00e9st, kde v muzeu (nebo v po\u010d\u00edta\u010d\u00edch) lze dokumenty nal\u00e9zt",
        "make_rule_for": "Vytvo\u0159it pravidlo",
        "too_short": "M\u00e9n\u011b ne\u017e 20 znak\u016f - p\u0159\u00edli\u0161 kr\u00e1tk\u00e9!",
        "whose_rule": "Nelze zjistit, pro kterou instituci by se toto pravidlo m\u011blo vztahovat. Nejprve mus\u00edte objekt propojit s instituc\u00ed.",
        "change_rule_for": "Upravit pravidlo",
        "delete_rule": "Smazat pravidlo",
        "acquiring": "Z\u00edsk\u00e1v\u00e1n\u00ed",
        "first_registration": "Prvn\u00ed registrace",
        "erwerb_inhalt": "**Kdo** p\u0159edm\u011bt pro muzeum z\u00edskal?<br><b>Kde** byl p\u0159edm\u011bt pro muzeum z\u00edsk\u00e1n?<br><br>(Maxim\u00e1ln\u011b: 120 znak\u016f)",
        "erfasst_inhalt": "**Kdo** zaregistroval p\u0159edm\u011bt v muzeu jako prvn\u00ed?<br><b>Kdy** prob\u011bhla prvn\u00ed registrace v muzeu?<br><br>(Maxim\u00e1ln\u011b: 120 \/ 60 znak\u016f)",
        "separate_material_technique": "Samostatn\u00e9 obory: Materi\u00e1l a technika",
        "mat_tech_inhalt": "Materi\u00e1l: Uve\u010fte pros\u00edm v\u0161echny druhy materi\u00e1l\u016f odd\u011blen\u00e9 \u010d\u00e1rkou<br>Technika: Uve\u010fte pros\u00edm v\u0161echny pou\u017eit\u00e9 techniky odd\u011blen\u00e9 \u010d\u00e1rkou",
        "ddesc_inhalt": "Zde je m\u00edsto pro podrobn\u00fd popis. Po vlo\u017een\u00ed textu se m\u016f\u017eete rozhodnout, zda a kde jej zve\u0159ejn\u00edte.",
        "group_values_measurements": "Seskupuje jednotliv\u00e9 polo\u017eky m\u011b\u0159en\u00ed a p\u0159en\u00e1\u0161\u00ed je do pole m\u011b\u0159en\u00ed. (To, co je tam k dispozici, bude p\u0159eps\u00e1no)",
        "group_values_mattech": "Seskupuje samostatn\u00e9 polo\u017eky pro materi\u00e1l a techniky a p\u0159en\u00e1\u0161\u00ed je do pole Materi\u00e1l\/Techniky. (To, co je tam k dispozici, bude p\u0159eps\u00e1no)",
        "object_set_nonpublic": "Objekt byl zp\u0159\u00edstupn\u011bn ve\u0159ejnosti.",
        "object_set_public": "Objekt byl zve\u0159ejn\u011bn",
        "notes_updated": "Aktualizovan\u00e9 pozn\u00e1mky k objektu",
        "rights_updated": "Pr\u00e1vn\u00ed informace byly aktualizov\u00e1ny",
        "location_updated": "Aktualizovan\u00e9 informace o poloze",
        "social_media_yes": "Objekt bude zve\u0159ejn\u011bn s odkazy na soci\u00e1ln\u00ed m\u00e9dia",
        "social_media_no": "Objekt bude zve\u0159ejn\u011bn bez odkaz\u016f na soci\u00e1ln\u00ed m\u00e9dia.",
        "metadata_rights_holder": "Pr\u00e1va k metadat\u016fm (dr\u017eitel)",
        "metadata_rights_status": "Pr\u00e1va k metadat\u016fm (stav)",
        "transferred_available_info": "Dostupn\u00e9 informace byly p\u0159eneseny do ter\u00e9nu:",
        "ddesc_visibility_md": "Viditelnost podrobn\u00e9ho popisu v digit\u00e1ln\u00ed podob\u011b muzea",
        "ddesc_visibility_extern": "Viditelnost podrobn\u00e9ho popisu pro extern\u00ed pou\u017eit\u00ed",
        "besch_visibility_md": "Viditelnost n\u00e1pisu na digit\u00e1ln\u00edm z\u00e1znamu muzea",
        "besch_visibility_extern": "Viditelnost n\u00e1pisu pro vn\u011bj\u0161\u00ed pou\u017eit\u00ed",
        "ausm_visibility_md": "Viditelnost odd\u011blen\u00fdch m\u011b\u0159en\u00ed na digit\u00e1ln\u00edm displeji muzea",
        "ausm_visibility_extern": "Viditelnost odd\u011blen\u00fdch m\u011b\u0159en\u00ed pro extern\u00ed pou\u017eit\u00ed",
        "vergl_visibility_md": "Viditelnost srovnateln\u00fdch informac\u00ed o objektech v digit\u00e1ln\u00ed podob\u011b muzea",
        "vergl_visibility_extern": "Viditelnost informac\u00ed o srovnateln\u00fdch objektech pro extern\u00ed pou\u017eit\u00ed",
        "metadata_rights_holder_explica": "Dr\u017eitel pr\u00e1v k metadat\u016fm objektu.",
        "metadata_rights_status_explica": "Licence k metadat\u016fm objektu.",
        "ignore": "ignorovat",
        "unit": "Jednotka",
        "reception_notes": "Obecn\u00e9 pozn\u00e1mky k recepci",
        "publication_history": "Historie publikac\u00ed",
        "link_with_another_publication": "Propojen\u00ed s jinou publikac\u00ed",
        "obj_pub_type": "Typ publikace",
        "pos_in_src_explica": "Voliteln\u011b uve\u010fte pozici ve zdroji. M\u016f\u017ee to b\u00fdt nap\u0159. \u010d\u00edslo str\u00e1nky (str. 15), \u010d\u00edslo pozn\u00e1mky pod \u010darou nebo \u010d\u00edslo obr\u00e1zku.",
        "reception_source_explica": "Publikace, ve kter\u00e9 byl objekt publikov\u00e1n nebo je publikov\u00e1n. Zadejte pros\u00edm text a pot\u00e9 vyberte polo\u017eku z rozbalovac\u00edho seznamu, kter\u00fd se zobrazuje p\u0159i psan\u00ed. Pokud publikace je\u0161t\u011b nen\u00ed uvedena v rozbalovac\u00edm seznamu, m\u016f\u017eete ji p\u0159idat pomoc\u00ed znaku \u201e \u201c p\u0159ed vstupn\u00edm polem.",
        "reception_publication_type_explica": "Zp\u016fsob, jak\u00fdm byl objekt publikov\u00e1n ve vybran\u00e9m zdroji. Pokud je objektem fotografie, kter\u00e1 byla ve zdroji oti\u0161t\u011bna, typ publikace bude \u201epublikovan\u00fd obr\u00e1zek\u201c. Pokud v seznamu nenajdete vhodn\u00fd typ publikace pro v\u00e1\u0161 p\u0159\u00edpad, kontaktujte pros\u00edm administr\u00e1tora.",
        "reception_annotation_explica": "Pozn\u00e1mky a anotace k pozad\u00ed nebo konkr\u00e9tn\u00edm okolnostem publikace.",
        "added_obj_pub_link": "P\u0159id\u00e1no propojen\u00ed mezi objektem a publikac\u00ed",
        "deleted_obj_pub_link": "Odstran\u011bn z\u00e1znam publikace pro objekt",
        "updated_obj_pub_link": "Aktualizovan\u00e1 publikace objektu",
        "updated_obj_is_reference_link": "Aktualizovan\u00e9 informace o objektu jako reference",
        "added_obj_is_reference_link": "P\u0159id\u00e1na informace o tom, \u017ee objekt odkazuje na n\u011bco jin\u00e9ho",
        "deleted_obj_is_reference_link": "P\u0159id\u00e1na informace o tom, \u017ee objekt odkazuje na n\u011bco jin\u00e9ho",
        "reception_and_pub_history": "Historie p\u0159ijet\u00ed a publikace",
        "object_is_referencing": "Objekt je odkazem na...",
        "general_note_on_object_as_reference": "Obecn\u00e9 pozn\u00e1mky k objektu jako referenci",
        "object_references_explica": " Pokud samotn\u00fd objekt odkazuje na n\u011bjak\u00fd jin\u00fd koncept nebo d\u00edlo, lze tyto informace zadat zde. Pokud je objektem nap\u0159\u00edklad komer\u010dn\u00ed bro\u017eura propaguj\u00edc\u00ed telefon, m\u016f\u017eete zde uv\u00e9st, \u017ee \u2013 a \u017ee telefon byl \u010di nebyl nikdy vytvo\u0159en zp\u016fsobem, jak\u00fdm je zobrazen v bro\u017eu\u0159e \u2013 je. Pokud objekt odkazuje na ur\u010ditou sc\u00e9nu z literatury, m\u016f\u017eete tak\u00e9 pou\u017e\u00edt nab\u00eddku hned pod touto nab\u00eddkou k propojen\u00ed objektu s odkazovan\u00fdm zdrojem.",
        "referenced_source": "Zdroj odkazu",
        "markings": "Zna\u010den\u00ed",
        "add_new_marking": "Zaznamenejte nov\u00e9 ozna\u010den\u00ed",
        "marking_type": "Typ zna\u010den\u00ed",
        "marking_position": "pozice",
        "marking_width_mm": "\u0160\u00ed\u0159ka (mm)",
        "marking_height_mm": "V\u00fd\u0161ka (mm)",
        "marking_type_explica": "Vyberte pros\u00edm typ ozna\u010den\u00ed.",
        "marking_position_explica": "Kde je ozna\u010den\u00ed pozice?",
        "marking_creator_explica": "Pros\u00edm, uve\u010fte tv\u016frce ozna\u010den\u00ed, pokud je zn\u00e1m.",
        "marking_time_explica": "Pros\u00edm, uve\u010fte tv\u016frce ozna\u010den\u00ed, pokud je zn\u00e1m.",
        "marking_width_explica": "\u0160\u00ed\u0159ka zna\u010den\u00ed v mm.",
        "marking_height_explica": "V\u00fd\u0161ka ozna\u010den\u00ed v mm.",
        "marking_transcription_explica": "P\u0159epsan\u00fd obsah ozna\u010den\u00ed.",
        "marking_annotations_explica": "Pozn\u00e1mky, interpretace, ... t\u00fdkaj\u00edc\u00ed se ozna\u010den\u00ed.",
        "current_location": "Aktu\u00e1ln\u00ed poloha",
        "home_location": "Domovsk\u00e1 poloha",
        "content_language_explica": "Prim\u00e1rn\u00ed jazyk obsahu objektu. Nejl\u00e9pe se pou\u017e\u00edv\u00e1 nap\u0159. pro textov\u00e9 materi\u00e1ly.",
        "copyright": "copyright",
        "rights_of_use": "Pr\u00e1va u\u017e\u00edv\u00e1n\u00ed",
        "rights_remarks": "Pr\u00e1va, pozn\u00e1mky",
        "short_remark": "Kr\u00e1tk\u00e1 pozn\u00e1mka",
        "images_at_museum": "Reprezentace v muzeu",
        "documents_in_the_museum": "Dokumenty v muzeu",
        "entry_number": "\u010c\u00edslo z\u00e1znamu",
        "additional_invent_no": "Dal\u0161\u00ed vyn\u00e1lezeck\u00e9 \u010d\u00edslo",
        "konvolut": "Sb\u00edrka",
        "part_of": "\u010c\u00e1st",
        "subject_group": "P\u0159edm\u011btov\u00e1 skupina",
        "previous_owner": "P\u0159edchoz\u00ed majitel",
        "date_of_acquisition": "Datum akvizice",
        "acquirer": "Nabyvatel",
        "acquisition_place": "Akvizice (m\u00edsto)",
        "first_registered_by": "Poprv\u00e9 zaregistrov\u00e1no u\u017eivatelem",
        "first_registered_at": "Poprv\u00e9 registrov\u00e1no v",
        "estimated_value_when": "Odhadovan\u00e1 hodnota, kdy\u017e",
        "insurance_value_when": "Pojistn\u00e1 hodnota, kdy\u017e",
        "condition_short": "Stav (kr\u00e1tk\u00fd)",
        "restauration": "restaurov\u00e1n\u00ed",
        "detailed_description": "Podrobn\u00fd popis",
        "inscription": "N\u00e1pis",
        "length": "D\u00e9lka",
        "height": "V\u00fd\u0161ka",
        "width": "\u0160\u00ed\u0159ka",
        "no_pieces": "# kus\u016f",
        "weight": "Hmotnost",
        "diameter": "Pr\u016fm\u011br",
        "wall": "Tlou\u0161\u0165ka st\u011bny",
        "no_pages": "# str\u00e1nek",
        "die_axis": "Pozice raz\u00edtka",
        "material": "materi\u00e1l",
        "technique": "Technika",
        "similar_objects": "Podobn\u00e9 objekty",
        "other_object_name": "Jin\u00fd n\u00e1zev objektu",
        "closer_location": "Bli\u017e\u0161\u00ed um\u00edst\u011bn\u00ed",
        "exhibition_when_where": "V\u00fdstava, kdy...kde...",
        "momentarily_on_load_at": "V\u00fdstava, kdy...kde...",
        "contact_person_loan": "Kontaktn\u00ed osoba (\u00dav\u011br)",
        "on_loan_from_until": "Kontaktn\u00ed osoba (\u00dav\u011br)",
        "insurance_value_loan": "Pojistn\u00e1 hodnota (p\u016fj\u010dka)",
        "loan_remarks": "P\u016fj\u010dka, pozn\u00e1mky",
        "closer_location_type": "P\u0159esn\u011bj\u0161\u00ed lokalizace (typ)",
        "estimated_value": "Odhadovan\u00e1 hodnota",
        "custom_obj_edits_intro": "Zde si m\u016f\u017eete vytvo\u0159it vlastn\u00ed rozhran\u00ed pro \u00fapravu objekt\u016f. Chcete-li to prov\u00e9st, p\u0159idejte n\u011bkolik pol\u00ed a um\u00edst\u011bte je pomoc\u00ed p\u0159eta\u017een\u00ed. M\u016f\u017eete tak\u00e9 za\u010d\u00edt s pou\u017eit\u00edm jedn\u00e9 z dostupn\u00fdch p\u0159edvoleb a n\u00e1sledn\u011b ji upravit podle sv\u00fdch p\u0159edstav.",
        "input_directly_add_images": "Voliteln\u00e9: P\u0159\u00edm\u00e9 nahr\u00e1n\u00ed obr\u00e1zk\u016f",
        "tag_suggestion_by_img_categorization": "N\u00e1vrhy \u0161t\u00edtk\u016f podle obr\u00e1zku",
        "acknowledgements": "Pod\u011bkov\u00e1n\u00ed",
        "acknowledgements_explica": "Zde m\u016f\u017eete zadat pod\u011bkov\u00e1n\u00ed za pomoc p\u0159i v\u00fdzkumu objektu nebo za financov\u00e1n\u00ed jeho digitalizace.",
        "move_to_space": "P\u0159esun do vesm\u00edru",
        "open_page": "Otev\u0159\u00edt str\u00e1nku",
        "currently_on_loan": "Aktu\u00e1ln\u011b na hostov\u00e1n\u00ed",
        "currently_on_exhibition": "Aktu\u00e1ln\u011b na v\u00fdstav\u011b",
        "status_explica": "Stav vlastnictv\u00ed objektu.",
        "handling_recommendations": "Doporu\u010den\u00ed pro manipulaci",
        "handling_recommendations_explica": "Pozn\u00e1mka k manipulaci s p\u0159edm\u011btem. Nap\u0159. \u201eDot\u00fdkejte se v rukavic\u00edch\u201c.",
        "shipping_note": "Pozn\u00e1mka k p\u0159eprav\u011b",
        "shipping_note_explica": "Pozn\u00e1mka k tomu, jak m\u00e1 b\u00fdt p\u0159edm\u011bt p\u0159epravov\u00e1n. Nap\u0159. \u201e\u0158\u00e1dn\u011b zabalte, proto\u017ee p\u0159edm\u011bt je k\u0159ehk\u00fd\u201c.",
        "hazards_note": "Pozn\u00e1mka k nebezpe\u010d\u00edm",
        "hazards_note_explica": "Pozn\u00e1mka k p\u0159edm\u011btu jako zdroji nebezpe\u010d\u00ed. Pou\u017eijte ji nap\u0159. pro varov\u00e1n\u00ed p\u0159ed otr\u00e1ven\u00fdmi p\u0159edm\u011bty.",
        "condition_checking_requirements": "Po\u017eadavky na kontrolu stavu",
        "condition_checking_requirements_explica": "Pozn\u00e1mka ke zp\u016fsob\u016fm, jak\u00fdmi se m\u00e1 kontrolovat stav objektu.",
        "installation_note": "Pozn\u00e1mka k instalaci",
        "installation_note_explica": "Pozn\u00e1mka k bezpe\u010dn\u00e9 instalaci p\u0159edm\u011btu na v\u00fdstav\u011b nebo jeho bezpe\u010dn\u00e9mu skladov\u00e1n\u00ed. Nap\u0159. \u201eNem\u011blo by se ot\u00e1\u010det\u201c.",
        "display_recommendations": "Doporu\u010den\u00ed pro zobrazen\u00ed",
        "display_recommendations_explica": "Doporu\u010den\u00ed, jak nejl\u00e9pe prezentovat objekt. Nap\u0159. \u201eza ocelovou ty\u010d\u00ed\u201c.",
        "security_requirements": "Bezpe\u010dnostn\u00ed po\u017eadavky",
        "security_requirements_explica": "Pozn\u00e1mka k po\u017eadavk\u016fm na bezpe\u010dnostn\u00ed opat\u0159en\u00ed objektu. Nap\u0159. \u201emus\u00ed b\u00fdt st\u0159e\u017een nep\u0159etr\u017eit\u011b\u201c nebo \u201emus\u00ed b\u00fdt vystaven za sklen\u011bnou st\u011bnou\u201c.",
        "suggest_inventory_number": "Navrhn\u011bte invent\u00e1rn\u00ed \u010d\u00edslo",
        "suggest_inventory_number_flex_at_pos": "Navrhnout invent\u00e1rn\u00ed \u010d\u00edslo; zv\u00fd\u0161it \u010d\u00edslo",
        "period_copyright": "Obdob\u00ed autorsk\u00fdch pr\u00e1v",
        "period_copyright_explica": "Datum, do kter\u00e9ho je objekt uzam\u010den autorsk\u00fdm pr\u00e1vem, pokud je to relevantn\u00ed.",
        "period_freeze": "Doba zmrazen\u00ed",
        "period_freeze_explica": "Datum, do kter\u00e9ho je publikov\u00e1n\u00ed objektu zablokov\u00e1no. M\u016f\u017ee to b\u00fdt nap\u0159. z pr\u00e1vn\u00edch d\u016fvod\u016f.",
        "period_autopublish": "Publikovat objekt na adrese",
        "period_autopublish_explica": "Vypln\u011bn\u00edm tohoto pole se aktivuje \u010dasova\u010d, kdy bude objekt automaticky publikov\u00e1n. T\u00edmto zp\u016fsobem lze implementovat \u201epohyblivou st\u011bnu\u201c pro publikaci.",
        "period_comment": "Pozn\u00e1mka k obdob\u00edm",
        "period_comment_explica": "Pozn\u00e1mka nebo koment\u00e1\u0159 k d\u016fvod\u016fm zmrazen\u00ed publika\u010dn\u00edho stavu objektu atd.",
        "negative_id": "ID negativn\u00edho",
        "negative_id_explica": "ID negativu analogov\u00e9 fotografie objektu.",
        "salutation": "Osloven\u00ed",
        "incipit": "Incipit",
        "incipit_explica": "Prvn\u00ed slova textu pou\u017eit\u00e1 k identifikaci.",
        "text_explicit": "Explicitn\u00ed",
        "text_explicit_explica": "Z\u00e1v\u011bre\u010dn\u00e1 slova textu pou\u017e\u00edvan\u00e1 k identifikaci.",
        "valediction": "Rozlou\u010den\u00ed",
        "valediction_explica": "Ov\u011b\u0159en\u00ed dopisu. Nap\u0159. \u201eS pozdravem, Jana.\u201c",
        "salutation_explica": "Osloven\u00ed pou\u017eit\u00e9 v dopise. Nap\u0159. \u201eMil\u00fd Johne,\u201c",
        "owner_explica": "Pokud objekt nen\u00ed ve vlastnictv\u00ed muzea, lze zde zadat vlastn\u00edka. Voliteln\u00ed vlastn\u00edci se vyb\u00edraj\u00ed z modulu kontakt\u016f a je t\u0159eba je tam p\u0159idat samostatn\u011b (kliknut\u00edm na tla\u010d\u00edtko \u201e \u201c).",
        "finding_spot_longitude": "Hled\u00e1n\u00ed m\u00edsta, zem\u011bpisn\u00e9 d\u00e9lky",
        "finding_spot_latitude": "Hled\u00e1n\u00ed m\u00edsta, zem\u011bpisn\u00e9 \u0161\u00ed\u0159ky",
        "form": "forma",
        "form_explica": "Tvar nebo forma objektu.",
        "sex_explica": "Pohlav\u00ed objektu, pokud se jedn\u00e1 o biologick\u00fd exempl\u00e1\u0159.",
        "color_explica": "Prim\u00e1rn\u00ed barva objektu.",
        "current_space_is_actual_space": "Aktu\u00e1ln\u00ed prostor je skute\u010dn\u00fd prostor",
        "deaccession_approved_by": "Vy\u0159azen\u00ed schv\u00e1leno",
        "deaccession_approved_by_explica": "Jm\u00e9no osoby, kter\u00e1 povolila vy\u0159azen\u00ed. Po\u017eadov\u00e1no pro zad\u00e1n\u00ed vy\u0159azen\u00ed.",
        "deaccession_approved_date": "Datum schv\u00e1len\u00ed vylou\u010den\u00ed.",
        "deaccession_approved_date_explica": "Datum schv\u00e1len\u00ed vylou\u010den\u00ed.",
        "disposal_reason": "D\u016fvod likvidace",
        "disposal_method": "Zp\u016fsob likvidace",
        "disposal_method_explica": "Zp\u016fsob, jak\u00fdm m\u00e1 b\u00fdt objekt zlikvidov\u00e1n nebo byl zlikvidov\u00e1n.",
        "disposal_recipient_new_id": "Nov\u00fd identifika\u010dn\u00ed \u00fadaj u p\u0159\u00edjemce",
        "disposal_recipient_new_id_explica": "Nov\u00e9 invent\u00e1rn\u00ed \u010d\u00edslo p\u0159edm\u011btu v p\u0159ij\u00edmaj\u00edc\u00edm muzeu (pro prodej nebo dary jin\u00fdm instituc\u00edm).",
        "deaccession_date": "Datum vystoupen\u00ed",
        "deaccession_date_explica": "Datum, kdy byl objekt leg\u00e1ln\u011b zbaven p\u0159\u00edstupu.",
        "disposal_date": "Datum likvidace",
        "disposal_date_explica": "Datum fyzick\u00e9 likvidace p\u0159edm\u011btu (nap\u0159. kdy byl vyvezen z muzea nebo kdy byl fyzicky zni\u010den).",
        "disposal_note": "Obecn\u00e1 pozn\u00e1mka k likvidaci",
        "disposal_note_explica": "Informace o likvidaci objektu ve voln\u00e9m textu.",
        "disposal_cost_value": "N\u00e1klady na likvidaci",
        "disposal_cost_value_explica": "Celkov\u00e9 n\u00e1klady, kter\u00e9 muzeum vynalo\u017eilo na likvidaci p\u0159edm\u011btu.",
        "disposal_cost_currency": "N\u00e1klady na likvidaci (m\u011bna)",
        "disposal_cost_currency_explica": "M\u011bna, ve kter\u00e9 se m\u011b\u0159\u00ed n\u00e1klady na likvidaci objektu.",
        "disposal_price_value": "Cena likvidace",
        "disposal_price_value_explica": "Celkov\u00e1 \u010d\u00e1stka, kterou muzeum vyd\u011blalo prodejem p\u0159edm\u011btu.",
        "disposal_price_currency": "M\u011bna ceny likvidace",
        "disposal_price_currency_explica": "M\u011bna, ve kter\u00e9 m\u00e1 b\u00fdt nebo byl p\u0159edm\u011bt prod\u00e1n.",
        "disposal_conditions": "Podm\u00ednky likvidace",
        "disposal_conditions_explica": "Zde lze uv\u00e9st zvl\u00e1\u0161tn\u00ed podm\u00ednky omezuj\u00edc\u00ed nakl\u00e1d\u00e1n\u00ed s p\u0159edm\u011btem. P\u0159edm\u011bt lze nap\u0159. nalo\u017eit pouze v tuzemsku nebo jej lze vr\u00e1tit pouze p\u0159edchoz\u00edm majitel\u016fm.",
        "disposal_authorized_by": "Likvidace schv\u00e1lena",
        "disposal_authorized_by_explica": "Jm\u00e9no osoby, kter\u00e1 povolila fyzick\u00e9 odstran\u011bn\u00ed p\u0159edm\u011btu.",
        "disposal_authorized_date": "Datum schv\u00e1len\u00ed k likvidaci",
        "disposal_authorized_date_explica": "Datum vyd\u00e1n\u00ed povolen\u00ed k nakl\u00e1d\u00e1n\u00ed s p\u0159edm\u011btem.",
        "disposal_reason_explica": "Voln\u00e9 textov\u00e9 vysv\u011btlen\u00ed, pro\u010d m\u00e1 b\u00fdt nebo byl objekt vy\u0159azen.",
        "deaccession": "Vystoupen\u00ed",
        "movement_reference_number": "Referen\u010dn\u00ed \u010d\u00edslo pohybu",
        "insurance_value_reference": "Pojistn\u00e1 hodnota, referen\u010dn\u00ed \u010d\u00edslo",
        "valuation_reference": "Referen\u010dn\u00ed \u010d\u00edslo ocen\u011bn\u00ed",
        "valuation_reference_explica": "Extern\u00ed referen\u010dn\u00ed \u010d\u00edslo pro ocen\u011bn\u00ed.",
        "period_scheduled_end_to_deposit": "Pl\u00e1novan\u00e9 ukon\u010den\u00ed vkladu",
        "period_scheduled_end_to_deposit_explica": "Ur\u010duje, kdy bude p\u0159edm\u011bt vyzvednut z muzea, pokud je to p\u0159edem zn\u00e1mo. M\u016f\u017ee tomu tak b\u00fdt nap\u0159. u zap\u016fj\u010den\u00fdch p\u0159edm\u011bt\u016f. Upozorn\u011bn\u00ed se spust\u00ed, pokud se bl\u00ed\u017e\u00ed pl\u00e1novan\u00fd konec \u00faschovy p\u0159edm\u011btu.",
        "damage_type": "Typ po\u0161kozen\u00ed",
        "damage_type_explica": "Typ po\u0161kozen\u00ed, nap\u0159. zda bylo zp\u016fsobeno vodou nebo rozpadem p\u0159edm\u011btu.",
        "damage_identification_date": "Datum identifikace",
        "damage_identification_date_explica": "Datum, kdy byla \u0161koda zji\u0161t\u011bna.",
        "damage_note_explica": "Zde m\u016f\u017eete p\u0159idat dal\u0161\u00ed informace o po\u0161kozen\u00ed, jeho okolnostech nebo detailech, kter\u00fdch jste si v\u0161imli.",
        "damage_reporter": "zpravodaj",
        "damage_reporter_explica": "Osoba, kter\u00e1 se o \u0161kod\u011b dozv\u011bd\u011bla jako prvn\u00ed.",
        "damage_status": "Stav po\u0161kozen\u00ed",
        "damage_status_explica": "Aktu\u00e1ln\u00ed stav po\u0161kozen\u00ed. Od jeho zji\u0161t\u011bn\u00ed by po\u0161kozen\u00ed m\u011blo postupn\u011b postupovat bu\u010f jako neopraviteln\u00e9, nebo by m\u011blo b\u00fdt opraveno.",
        "damage_log": "Z\u00e1znam po\u0161kozen\u00ed",
        "restoration_conservation_log": "protokol restaurov\u00e1n\u00ed a konzervace",
        "new_damage": "Nov\u00fd z\u00e1znam v protokolu po\u0161kozen\u00ed",
        "new_conservation_restoration_measure": "Nov\u00e9 konzerva\u010dn\u00ed nebo restaur\u00e1torsk\u00e9 opat\u0159en\u00ed",
        "restoration_log": "Zachov\u00e1n\u00ed",
        "new_restoration_log_entry": "Nov\u00fd z\u00e1znam v den\u00edku konzervace\/restaurov\u00e1n\u00ed",
        "authorizer": "Nov\u00fd z\u00e1znam v den\u00edku konzervace\/restaurov\u00e1n\u00ed",
        "authorizer_explica": "Jm\u00e9no osoby, kter\u00e1 povolila konzerva\u010dn\u00ed nebo restaur\u00e1torsk\u00fd z\u00e1sah.",
        "conservation_authorization_date": "Datum autorizace",
        "conservation_authorization_date_explica": "Datum schv\u00e1len\u00ed konzervace\/restaurov\u00e1n\u00ed.",
        "conservation_method": "Datum schv\u00e1len\u00ed konzervace\/restaurov\u00e1n\u00ed.",
        "conservation_method_explica": "Datum schv\u00e1len\u00ed konzervace\/restaurov\u00e1n\u00ed.",
        "conservator": "Konzerv\u00e1tor",
        "conservator_explica": "Jm\u00e9no konzerv\u00e1tora, kter\u00fd prov\u00e1d\u00ed konzerva\u010dn\u00ed\/restaur\u00e1torsk\u00fd z\u00e1sah.",
        "conservation_begin_date": "Datum zah\u00e1jen\u00ed",
        "conservation_begin_date_explica": "Datum zah\u00e1jen\u00ed konzervace \/ restaurov\u00e1n\u00ed.",
        "conservation_end_date": "Datum ukon\u010den\u00ed",
        "conservation_end_date_explica": "Datum ukon\u010den\u00ed konzervace \/ restaurov\u00e1n\u00ed.",
        "check_type": "Typ kontroly",
        "check_type_explica": "Typ registrovan\u00e9ho \u0161eku.",
        "check_date": "Datum kontroly",
        "check_date_explica": "P\u0159edpokl\u00e1dan\u00e9 nebo skute\u010dn\u00e9 datum \u0161eku.",
        "check_executed_by": "D\u00e1ma",
        "check_executed_by_explica": "Jm\u00e9no osoby, kter\u00e1 m\u00e1 prov\u00e9st kontrolu.",
        "check_scope": "Rozsah",
        "check_scope_explica": "Zde lze zadat konkr\u00e9tn\u011bj\u0161\u00ed podrobnosti o tom, kter\u00fd aspekt objektu m\u00e1 b\u00fdt kontrolov\u00e1n. Nap\u0159. porovn\u00e1n\u00ed datab\u00e1ze se skute\u010dn\u00fdmi objekty m\u016f\u017ee b\u00fdt omezeno na spr\u00e1vnost m\u011b\u0159en\u00ed objekt\u016f.",
        "check_note_explica": "Obecn\u00e9 pozn\u00e1mky ke \u0161eku.",
        "check_completed": "Kontrola dokon\u010dena?",
        "check_completed_explica": "Zde lze kontrolu ozna\u010dit jako dokon\u010denou.",
        "conservation_restoration_treatment": "Konzerva\u010dn\u00ed\/restaur\u00e1torsk\u00e9 o\u0161et\u0159en\u00ed",
        "add_new_check": "P\u0159idat nov\u00fd \u0161ek",
        "check": "Kontrola",
        "closer_location_name": "Bli\u017e\u0161\u00ed um\u00edst\u011bn\u00ed (n\u00e1zev)",
        "closer_location_kind": "Bli\u017e\u0161\u00ed um\u00edst\u011bn\u00ed (druh)",
        "alternate_title_name": "Alternativn\u00ed titul (jm\u00e9no)",
        "alternative_title_kind": "Alternativn\u00ed n\u00e1zev (druh)",
        "alternative_title_name": "Alternativn\u00ed n\u00e1zev (jm\u00e9no)",
        "entry_type": "Typ z\u00e1znamu",
        "purchase_price": "Kupn\u00ed cena",
        "purchase_price_currency": "N\u00e1kupn\u00ed cena (m\u011bna)",
        "valuation_time": "Ocen\u011bn\u00ed (\u010das)",
        "valuation_by": "Ocen\u011bn\u00ed (podle)",
        "Valuation_value": "Ocen\u011bn\u00ed (hodnota)",
        "Valuation_currency": "Ocen\u011bn\u00ed (m\u011bna)",
        "insurance_value_time": "Pojistn\u00e1 hodnota (\u010das)",
        "insurance_value_by": "Pojistn\u00e1 hodnota (podle)",
        "insurance_value_value": "Pojistn\u00e1 hodnota (hodnota)",
        "insurance_value_currency": "Pojistn\u00e1 hodnota (m\u011bna)",
        "valuation_value": "Ocen\u011bn\u00ed (hodnota)",
        "valuation_currency": "Ocen\u011bn\u00ed (m\u011bna)",
        "closer_location_name_explica": "N\u00e1zev bli\u017e\u0161\u00edho m\u00edsta",
        "closer_location_kind_explica": "Takov\u00e1 bli\u017e\u0161\u00ed lokalita",
        "alternative_title_kind_explica": "Druh alternativn\u00edho jm\u00e9na",
        "alternative_title_name_explica": "Jak\u00fdkoli alternativn\u00ed n\u00e1zev pro objekt",
        "entry_type_explica": "Jak se p\u0159edm\u011bt dostal do muzea",
        "purchase_price_explica": "Cena, za kterou byl objekt zakoupen.",
        "purchase_price_currency_explica": "M\u011bna pou\u017eit\u00e1 p\u0159i n\u00e1kupu objektu",
        "valuation_time_explica": "Kdy bylo provedeno posledn\u00ed ocen\u011bn\u00ed",
        "valuation_by_explica": "Kdo provedl posledn\u00ed ocen\u011bn\u00ed?",
        "insurance_value_time_explica": "\u010cas, kdy byla naposledy stanovena pojistn\u00e1 hodnota.",
        "insurance_value_by_explica": "Kdo ur\u010dil posledn\u00ed pojistnou hodnotu?",
        "insurance_value_value_explica": "Posledn\u00ed stanoven\u00e1 pojistn\u00e1 hodnota.",
        "insurance_value_currency_explica": "M\u011bna pou\u017eit\u00e1 pro posledn\u00ed pojistnou hodnotu.",
        "valuation_value_explica": "Hodnota posledn\u00edho ocen\u011bn\u00ed.",
        "valuation_currency_explica": "M\u011bna pou\u017eit\u00e1 pro posledn\u00ed ocen\u011bn\u00ed.",
        "period_next_planned_relocation": "Dal\u0161\u00ed pl\u00e1novan\u00e9 st\u011bhov\u00e1n\u00ed",
        "period_next_planned_relocation_explica": "Toto pole umo\u017e\u0148uje ozna\u010dit, kdy bude objekt p\u0159\u00ed\u0161t\u011b p\u0159esunut. Jakmile bude objekt skute\u010dn\u011b p\u0159esunut, je rozumn\u00e9 pole vymazat.",
        "upcoming_condition_check": "Nadch\u00e1zej\u00edc\u00ed kontrola stavu",
        "plausability_warning": "Varov\u00e1n\u00ed p\u0159ed v\u011brohodnost\u00ed",
        "duplicate_inventory_numbers": "Duplicitn\u00ed invent\u00e1rn\u00ed \u010d\u00edsla",
        "invalid_numeric_values": "Neplatn\u00e9 \u010d\u00edseln\u00e9 hodnoty",
        "invalid_dates": "Neplatn\u00e1 data",
        "acquisition_id_explica": "Tento seznam umo\u017e\u0148uje propojit akvizici objektu s vyhrazen\u00fdm procesem akvizice v modulu akvizice. To umo\u017e\u0148uje seskupen\u00ed v\u00edce objekt\u016f v akvizici a vylep\u0161en\u00e9 vyhled\u00e1v\u00e1n\u00ed podle vlastnost\u00ed akvizice.",
        "current_location_free_text": "Aktu\u00e1ln\u00ed poloha (voln\u00fd text)",
        "home_location_free_text": "Domovsk\u00e1 poloha (voln\u00fd text)",
        "last_change_of_permanent_location": "Trval\u00e9 um\u00edst\u011bn\u00ed se naposledy zm\u011bnilo v",
        "last_change_of_permanent_location_explica": "Datum posledn\u00ed zm\u011bny trval\u00e9ho um\u00edst\u011bn\u00ed. Toto pole se neaktualizuje automaticky, proto\u017ee rozhodnut\u00ed o zm\u011bn\u011b um\u00edst\u011bn\u00ed mohlo b\u00fdt u\u010din\u011bno p\u0159ed zah\u00e1jen\u00edm pou\u017e\u00edv\u00e1n\u00ed musdb.",
        "refine_tag": "Up\u0159esnit zna\u010dku",
        "type_to_link_tag": "Zadejte odkaz na (dal\u0161\u00ed) tag",
        "type_to_link_actor": "Zadejte odkaz pro (dal\u0161\u00edho) herce",
        "type_to_link_place": "Zadejte odkaz na (jin\u00e9) m\u00edsto",
        "type_to_link_time": "Napi\u0161te pro odkaz (jindy)",
        "update_tags_relations": "Aktualizovat odkazy na tagy, herce, ...",
        "tag_relation_type": "Typ vztahu tag\u016f",
        "tag_relation_type_explica": "Popisuje vztah mezi objektem a tagem.",
        "other_object_name_explica": "Pro objekty, kter\u00e9 maj\u00ed v\u00edce ne\u017e jeden n\u00e1zev, nap\u0159. obecn\u00fd a v\u011bdeck\u00fd. To je obvykle p\u0159\u00edpad biologick\u00fdch a mineralogick\u00fdch objekt\u016f.",
        "other_object_name_type": "Typ alternativn\u00edho n\u00e1zvu objektu.",
        "other_object_name_type_explica": "Zde m\u016f\u017eete zadat typ alternativn\u00edho n\u00e1zvu, kter\u00fd jste pro objekt zadali.",
        "separate_material_explica": "V\u0161echny druhy materi\u00e1l\u016f odd\u011blen\u00e9 \u010d\u00e1rkou",
        "separate_technique_explica": "V\u0161echny druhy technik pou\u017e\u00edvan\u00fdch k vytvo\u0159en\u00ed objektu odd\u011blen\u00e9 \u010d\u00e1rkou",
        "plausibility_warnings_licenses": "Kontrola v\u011brohodnosti licenc\u00ed k obr\u00e1zk\u016fm: Varov\u00e1n\u00ed",
        "licence_metadata": "Licence (metadata)",
        "licence_images": "Licence (obr\u00e1zky)",
        "emergency_priority": "Priorita v nouzov\u00fdch situac\u00edch",
        "emergency_priority_explica": "\u010c\u00edseln\u00e1 hodnota priority z\u00e1chrany objektu v p\u0159\u00edpad\u011b nouze. Pomoc\u00ed tohoto pole si m\u016f\u017eete nap\u0159\u00edklad poznamenat, zda by m\u011bl b\u00fdt tento objekt mezi prvn\u00edmi, kter\u00e9 z\u00e1chran\u00e1\u0159i zachr\u00e1n\u00ed b\u011bhem povodn\u011b nebo podobn\u00e9 ud\u00e1losti.",
        "emergency_priority_note": "Pozn\u00e1mka k priorit\u011b v nouzov\u00fdch situac\u00edch",
        "emergency_priority_note_explica": "Zde lze uv\u00e9st dal\u0161\u00ed informace o tom, pro\u010d m\u016f\u017ee b\u00fdt dan\u00fd objekt obzvl\u00e1\u0161t\u011b relevantn\u00ed pro z\u00e1chranu v p\u0159\u00edpad\u011b nouze.",
        "emergency_priority_determined_by": "Priorita nouzov\u00fdch situac\u00ed ur\u010dena",
        "emergency_priority_determined_by_explica": "Jm\u00e9no osoby nebo skupiny, kter\u00e1 ur\u010dila prioritn\u00ed status objektu b\u011bhem z\u00e1chrann\u00fdch operac\u00ed.",
        "emergency_priority_determined_at": "Priorita pro nouzov\u00e9 situace stanovena v",
        "emergency_priority_determined_at_explica": "Datum, kdy byla stanovena priorita nouzov\u00e9 situace.",
        "generate_inventory_number": "Generovat invent\u00e1rn\u00ed \u010d\u00edslo",
        "transfer_invno_suggestion": "N\u00e1vrh na p\u0159evod invent\u00e1rn\u00edho \u010d\u00edsla",
        "scan_inventory_number": "Naskenujte invent\u00e1rn\u00ed \u010d\u00edslo",
        "main_measurement_types": "Z\u00e1kladn\u00ed typy",
        "can_be_published": "Lze publikovat",
        "generating_description_take_time": "Generov\u00e1n\u00ed popisu. M\u016f\u017ee to trvat n\u011bkolik sekund. \u010cas:",
        "click_to_select_suggestion": "Kliknut\u00edm si p\u0159e\u010dtete cel\u00fd n\u00e1vrh. Dal\u0161\u00edm kliknut\u00edm jej vyberete. Pot\u00e9 m\u016f\u017eete prov\u00e9st dal\u0161\u00ed \u00fapravy.",
        "display_prompt": "Zobrazit v\u00fdzvu",
        "redact_ai_generated_desc": "Redaktovat popis objektu generovan\u00fd um\u011blou inteligenc\u00ed",
        "suggest_desc_by_ai_explica": "Pou\u017eijte jin\u00e1 metadata k vy\u017e\u00e1d\u00e1n\u00ed rozs\u00e1hl\u00fdch jazykov\u00fdch model\u016f pro formulov\u00e1n\u00ed popis\u016f objekt\u016f.",
        "custom_object_page": "Str\u00e1nka vlastn\u00edho objektu",
        "toggle_custom_object_page_explica": "Zapnut\u00ed\/vypnut\u00ed str\u00e1nky pro \u00fapravu vlastn\u00edch objekt\u016f. Str\u00e1nka pro \u00fapravu vlastn\u00edch objekt\u016f ru\u0161\u00ed b\u011b\u017en\u00e9 rozhran\u00ed zalo\u017een\u00e9 na kart\u00e1ch a nab\u00edz\u00ed pln\u011b p\u0159izp\u016fsobiteln\u00e9 zobrazen\u00ed zalo\u017een\u00e9 na widgetech.",
        "caching_suggestions_for_object_descriptions": "N\u00e1vrhy na ukl\u00e1d\u00e1n\u00ed popis\u016f objekt\u016f do mezipam\u011bti",
        "pregenerate_suggestions_for_object_descriptions": "P\u0159edgenerujte n\u00e1vrhy pro popisy objekt\u016f",
        "generating_description_requires_tag_event": "Upozorn\u011bn\u00ed: Generov\u00e1n\u00ed popisu objektu vy\u017eaduje alespo\u0148 jeden tag a jednu ud\u00e1lost.",
        "disposal_recipient": "P\u0159\u00edjemce likvidace",
        "disposal_recipient_explica": "P\u0159\u00edjemce p\u0159edm\u011btu p\u0159i jeho likvidaci. M\u016f\u017ee se jednat o muzeum, kter\u00e9mu byl p\u0159edm\u011bt p\u0159ed\u00e1n, spole\u010dnost, kter\u00e1 se zab\u00fdv\u00e1 likvidac\u00ed atd.",
        "prepend_current_object_description": "P\u0159idat na za\u010d\u00e1tek aktu\u00e1ln\u00ed popis objektu",
        "additional_numbers": "Additional numbers",
        "revision_status": "Revision status",
        "in_iconography_collection": "In iconography collection",
        "has_iconography_tag_suggestions": "Has iconography tag suggestions",
        "specify_tag": "Specify tag",
        "specify_tag_explica": "Specify the linked tag using the hierarchies stored in museum-digital's controlled vocabularies.",
        "set_home_location": "Set regular location",
        "no_position_selected": "No position selected"
    },
    "ortart": [
        "",
        "M\u00edsto z\u00e1znamu",
        "M\u00edsto objevu",
        "B\u00fdval\u00e9 m\u00edsto"
    ]
}